<!-- Début 1er bandeau
<div id="premier_bandeau_acceuil"> 
    
	
   	<h1 id="Titre_acceuil" class="texte_centre vert">Clinimètre / Clinimeter</h1>

                
</div>
-->
<!-- Fin 1er bandeau -->


<!-- Début 2ème bandeau -->
<div id="deuxieme_bandeau_acceuil">
	<?php
		$req = $bdd->query("SELECT * FROM `a_bandeau_haut` WHERE 1");
		while($data = $req->fetch()) {
		echo $data['chemin'];
		}
		$req->closecursor();
	?>

</div>
<!-- Fin 2ème bandeau -->


<!-- Début 3ème bandeau 
<div id="troisieme_bandeau_acceuil">

   <h2 id="Titre_acceuil" class="texte_centre vert">&nbsp; &nbsp; &nbsp;Clinimeter</h2> 
	
</div>
-->
